/*
 * Copyright (C) 2016 Texas Instruments Incorporated - http://www.ti.com/
 *
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 *
 *  Redistributions of source code must retain the above copyright
 *  notice, this list of conditions and the following disclaimer.
 *
 *  Redistributions in binary form must reproduce the above copyright
 *  notice, this list of conditions and the following disclaimer in the
 *  documentation and/or other materials provided with the
 *  distribution.
 *
 *  Neither the name of Texas Instruments Incorporated nor the names of
 *  its contributors may be used to endorse or promote products derived
 *  from this software without specific prior written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
 * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 * A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
 * OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
 * SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
 * LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 * DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 * THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 * (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 * OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 * 
 */


const unsigned char servicePackImageSig211[] = {
  0x18, 0xfd, 0xde, 0x85, 0xd9, 0x2d, 0x26, 0x19, 0xc0, 0xd8, 0xd1, 0x01,
  0x7b, 0xcc, 0x0d, 0x61, 0x12, 0x45, 0x57, 0x6c, 0x83, 0x3e, 0x25, 0x58,
  0xa1, 0x6b, 0x49, 0xd5, 0x3f, 0x70, 0xb6, 0xa5, 0xba, 0xd8, 0x2d, 0x17,
  0xfa, 0xec, 0x02, 0x01, 0xc1, 0xf4, 0x24, 0x0e, 0x21, 0xcd, 0xc4, 0x3f,
  0x40, 0x44, 0xe8, 0x51, 0x13, 0x3a, 0x09, 0x78, 0xbb, 0xad, 0x1b, 0x1f,
  0x09, 0x31, 0x7a, 0x20, 0xa7, 0xcf, 0x47, 0xa1, 0xfb, 0x7c, 0xf6, 0x8f,
  0x9d, 0x90, 0x70, 0x69, 0xb0, 0xbf, 0x59, 0xda, 0x6c, 0x05, 0xe5, 0x1c,
  0x97, 0xdd, 0xcc, 0x7c, 0x73, 0x10, 0x71, 0x2f, 0x80, 0x09, 0x5b, 0x01,
  0x3e, 0xe1, 0xee, 0xd8, 0x41, 0xa9, 0xd2, 0x63, 0x83, 0xdc, 0x71, 0x22,
  0xa6, 0xc1, 0x84, 0xe6, 0x78, 0x69, 0xa5, 0x57, 0x59, 0xc0, 0xfa, 0x86,
  0xb8, 0xdb, 0x7c, 0x14, 0x4a, 0x8b, 0xa1, 0x29, 0x31, 0x50, 0x47, 0xfa,
  0x3e, 0x26, 0xe8, 0xd1, 0x22, 0x45, 0x79, 0xb2, 0x19, 0x0b, 0x7d, 0x6b,
  0x89, 0x78, 0x1d, 0x5f, 0xbd, 0x03, 0xd2, 0xe0, 0x4f, 0xd4, 0x3a, 0xba,
  0x83, 0xf4, 0x48, 0xc2, 0xb7, 0x55, 0x1f, 0x0c, 0x1a, 0x87, 0x89, 0xce,
  0x62, 0x32, 0x05, 0x3a, 0x4f, 0x72, 0x5a, 0xc1, 0xb9, 0x9b, 0xc8, 0xe3,
  0xf8, 0x22, 0x94, 0x8a, 0x94, 0x5f, 0xd3, 0xe0, 0x10, 0xf5, 0x40, 0xb2,
  0x01, 0xe0, 0xec, 0xd6, 0xab, 0x25, 0x2c, 0x91, 0xbb, 0xd6, 0x9a, 0xce,
  0x4a, 0x3e, 0xf7, 0x4f, 0xe6, 0x73, 0x7d, 0xce, 0x6a, 0x4f, 0x22, 0xe7,
  0x07, 0x73, 0x05, 0x77, 0x28, 0x27, 0x2e, 0x5c, 0xac, 0x91, 0xbd, 0x5b,
  0xe3, 0x46, 0xfd, 0xec, 0x92, 0x5e, 0x37, 0xfd, 0x13, 0x36, 0x7b, 0xe1,
  0x34, 0xab, 0x50, 0xc5, 0x54, 0x31, 0x07, 0x5e, 0x0e, 0x29, 0x77, 0x32,
  0x99, 0xaf, 0x94, 0x6f
};
unsigned int servicePackImageSigLen211 = 256;
